<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>(Re-)connect via cable</key>
	<string>ケーブルで再接続</string>
	<key>Available</key>
	<string>使用可能</string>
	<key>Connect via cable</key>
	<string>ケーブルで接続</string>
	<key>Restart scanning</key>
	<string>スキャンを再開</string>
	<key>Tap 'Trust' on %@</key>
	<string>%@で「信頼」をタップ</string>
	<key>Unavailable</key>
	<string>使用不可</string>
	<key>Unplug cable, and reconnect again</key>
	<string>ケーブルを抜いて、もう一度接続</string>
</dict>
</plist>
